

/* Testimonail Slider css by zab 15-6-2012 */

.paginationstyle{ /*Style for demo pagination divs*/

text-align:right;
margin-bottom:-5px;background-image:url(http://infinitixglobal.com/projects/theofficeaffair/images/tetstimonial_head.png); background-repeat:no-repeat; background-position:center left;
}

.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border: 1px solid navy;
margin: 0 15px;
}

.paginationstyle a{ /*Pagination links style*/
margin-left:8px;

width:23px;
height:24px;

}

.paginationstyle a:hover, .paginationstyle a.selected{
width:23px;
height:24px;


}

.paginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/

width:23px;
height:24px;

}

.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;

}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #000;
background-color: yellow;
}


#testimonial_slider{background-image:url(http://infinitixglobal.com/projects/theofficeaffair/images/testimonial_bg.png); background-repeat:no-repeat; background-position:center top; width:323px; height:348px; float:left; margin-top:5px; clear:both; }

.image_frame{margin-left:8px; margin-top:-5px;}

.image_class{margin-left:8px; margin-top:10px;}

.testimonail_destination{margin-left:70px; width:auto;font-family:Georgia, 'Times New Roman', Times, serif;font-size:12px;color:#404040; text-align:justify; margin-top:8px; display:block;}

.testimonail_content{ margin-top:10px;margin-left:20px; width:300px;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:normal;font-size:18px;color:#404040; display:block;}